Subject: Re: bug#746: Killed when starting modale dialog like pinentry

From: Klaus Ethgen <[email-masked]>
Date: Tue, 7 Mar 2023 19:12:27 +0100

Hi,

Am Di den  7. Mär 2023 um 17:26 schrieb Mark Hindley:
> On Mon, Mar 06, 2023 at 09:40:54PM +0100, Klaus Ethgen wrote:
> > Am Mo den  6. Mär 2023 um 21:23 schrieb Mark Hindley:
> > > You have a very non-standard installation. Where are all the -dmoN versions of
> > > packages from?
> 
> I suspect this is caused by your third party version of ffmpeg and libffmpegthumbnailer4v5
> installed a few days ago.
> 
>  2023-03-02 22:55:25 upgrade ffmpeg:amd64 10:5.1.2-dmo3 10:6.0-dmo2
>  2023-03-02 22:55:30 upgrade libffmpegthumbnailer-dev:amd64 1:2.2.2+git20220218-dmo1 1:2.2.2+git20220218-dmo2
>  2023-03-02 22:55:30 upgrade libffmpegthumbnailer4v5:amd64 1:2.2.2+git20220218-dmo1 1:2.2.2+git20220218-dmo2
>  2023-03-02 22:55:35 upgrade libxine2-ffmpeg:amd64 1:1.2.13-dmo1 1:1.2.13-dmo2

That might be but I have several questions/thoughts:
- That must not crash X. If it does, it is a bug in X
- The dialogs I described has not really to do with something that you
  do with ffmpeg. In fact, mpv and others work well.
- That must not crash X

Gruß
   Klaus
-- 
Klaus Ethgen                                       http://www.ethgen.ch/
pub  4096R/4E20AF1C 2011-05-16            Klaus Ethgen <[email-masked]>
Fingerprint: 85D4 CA42 952C 949B 1753  62B3 79D0 B06F 4E20 AF1C